## ruby-rash 0.4.0

=== debian/changelog ===
ruby-rash (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #709311)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 22 May 2013 18:50:30 +0530
