=== debian/control ===
Source: ruby-rash
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), rake, ruby-hashie, ruby-rspec
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rash.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rash.git;a=summary
Homepage: http://github.com/tcocca/rash
XS-Ruby-Versions: all

Package: ruby-rash
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-hashie
Description: simple extension to Hashie::Mash for rubyified keys
 Rash is an extension to Hashie.  Rash subclasses Hashie::Mash to convert all
 keys in the hash to underscore
 .
 The purpose of this is when working w/ Java (or any other apis) that return
 hashes (including nested) that have camelCased keys
 .
 You will now be able to access those keys through underscored key names
 (camelCase still available)
